### Enumeration

# GUPnP EventingError

#### Declaration

    error-domain GUPnP.EventingError

#### Description [src]

Error codes during eventing of state variables.

#### Members

Name | Description
--- | ---
`GUPNP_EVENTING_ERROR_SUBSCRIPTION_FAILED` | The subscription attempt failed.
`GUPNP_EVENTING_ERROR_SUBSCRIPTION_LOST` | The subscription was lost.
`GUPNP_EVENTING_ERROR_NOTIFY_FAILED` | The notification failed.

#### Type functions

###### gupnp_eventing_error_quark

No description available.